Class | Spec::Story::Scenario
In: | lib/spec/story/scenario.rb
Parent: | Object

### Methods

new

### Attributes

body | [RW] |
name | [RW] |
story | [RW] |

### Public Class methods

new(story, name, &body)

[Source]

        # File lib/spec/story/scenario.rb, line 7
     7:       def initialize(story, name, &body)
     8:         @story = story
     9:         @name = name
    10:         @body = body
    11:       end

[Validate]